/*******
******** Custom
*******/
.mrg-auto{margin: auto}
.logo-div{text-align: center; padding-bottom: 25px; margin-bottom: 25px; border-bottom: 1px solid #eee}
.ananda-maincontent p, .ananda-maincontent span:not(.su-spoiler-icon), .ananda-maincontent li {font-family: 'Open Sans', sans-serif !important;
    font-size: 20px;}
#content{}
.main-address, .main-address2{display: none}
.p-question{padding-top: 15px; text-align: center; font-weight: bold; color: #ce0000; font-size: 28px !important; text-transform: uppercase; border-top: 2px solid #ce0000;}
.p-info{padding-top: 15px; margin-bottom: 25px; text-align: center; font-weight: bold; color: grey; font-size: 24px !important; text-transform: uppercase}
.p-info a{color:#ce0000; text-decoration: none; }
.grech-row{ background: url('/images/system/fon.jpg'); padding: 25px 0 25px 0}
.grech-row2{ background: url('/images/system/fon.jpg'); padding: 65px 0 65px 0}
.ya{padding: 0 0 40px 0; border-top: 6px solid #e67c00}
.price{max-width: 750px; margin: auto; margin-bottom: 25px}
.price-acc .su-spoiler-title{border-left: 2px solid  #e67c00 }
.price-acc .su-spoiler-title h3{font-size: 20px; color: #e67c00;}
.price h1, .price h2{color: #e67c00}
.price-table td{min-width: 80px}
.progress-div{margin-bottom: 15px}
.menufooter li{height: 25px;}
.menufooter li.active a{text-decoration: underline; }
.menufooter li a:hover{background: none; text-decoration: underline}
.menufooter a {color: white;  display:inline !important; }
@media (min-width: 768px){
  	.ya-informer{text-align: right}
  	.bg-lapti{background: url("/images/system/lapti.png") right no-repeat}
    .div-address{text-align: right}
    .container {width: 100%;}
    .ananda-banner{width: 100%;
        padding-bottom: 10px;
        margin-bottom: 25px;
        border-bottom: 1px solid #eee;}
    .moduletable_menu{clear:both; width: 80%; margin: auto}
    .navbar-fixed-top>.container>div {width: 100%}
    .img-rast{margin: auto; margin-top: 30px}
    .grech h1, .grech h2{color: #9e4e09; text-transform: uppercase; font-weight: bold; }
    .grech h1{font-size: 44px}
    .grech h2{font-size: 34px}
    .grech{
        background: rgba(255, 255, 255, 0.8);
        margin-top: 35px;
        padding: 25px;
        }
    .grech ul li{color: #9e4e09; font-size: 30px; text-transform: lowercase; line-height: 44px}
    .grech p{color: #9e4e09; font-size: 44px; text-transform: uppercase; font-weight: bold; padding-top: 25px; line-height: 48px}
    .about-row h2{font-size: 54px; font-weight: bold; text-transform: uppercase;  padding: 25px 15px 25px 15px; text-align: left}
    .about-row{background-color: #e67c00; color: white;  padding-top: 25px}
    /*.about-block{max-width: 767px; margin: auto}*/
    .about-block1{text-align: center}
    .about-block1 h2, .futures-row h2{text-align: center}
    .futures-row h2{font-size: 54px; font-weight: bold; text-transform: uppercase; color: #ce0000; padding: 25px 0 25px 0;}
    .futures-row p{text-align: center; color: #ce0000; font-size: 30px; line-height: 30px;}
    .futures-div{width: 210px; margin: auto;}
    .futures-div .su-progress-pie-number{font-weight: bold; color: #ce0000;}
    .ta-center{text-align: center}
    .mod_sef_hidden{display:none}
    .mod_sef_th{width:25%}
}
@media (min-width: 992px){
  	.main-address{display: block; padding: 10px; color: #e40000; font-weight: bold; text-align: right; font-size: 120%; position: absolute; right: 0}
}
@media (min-width: 768px) and (max-width: 991px){
    .main-address2{display: block; padding: 10px; color: #e40000; font-weight: bold; text-align: right; font-size: 120%; position: relative; right: 0}
    .grech ul{padding-top: 0; padding-bottom: 0}
}
@media (max-width: 767px){
    .div-address{text-align: center}
  	.ya-informer{text-align: center}
    .menufooter{text-align: center}
    .main-address2{display: block; padding: 10px; color: #e40000; font-weight: bold; text-align: center; font-size: 120%; position: relative; right: 0}
    .grech h1, .grech h2{color: #9e4e09; text-transform: uppercase; font-weight: bold; }
    .grech h1{font-size: 38px; text-align: center}
    .grech h2{font-size: 34px}
    .grech ul{padding-top: 0; padding-bottom: 0}
    .grech{
        background: rgba(255, 255, 255, 0.8);
        margin-top: 35px;
        padding: 25px;
    }
    .grech ul li{color: #9e4e09; font-size: 30px; text-transform: lowercase; line-height: 44px}
    .grech p{color: #9e4e09; font-size: 42px; text-transform: uppercase; font-weight: bold; padding-top: 25px; line-height: 48px; text-align: center}
    .img-rast{width: 150px; margin: auto}
    .about-row h2{font-size: 54px; font-weight: bold; text-transform: uppercase; text-align: left}
    .about-row{background-color: #e67c00; color: white; }
    .about-row p{font-size: 20px;}
    .about-block1{}
    .about-block1 h2, .futures-row h2{text-align: center}
    .futures-row h2{font-size: 34px; font-weight: bold; text-transform: uppercase; color: #ce0000; padding: 25px 0 25px 0;}
    .futures-row p{text-align: center; color: #ce0000; font-size: 30px; padding-bottom: 15px; border-bottom: 1px solid #ce0000}
    .futures-div{width: 210px; margin: auto;}
    .futures-div .su-progress-pie-number{font-weight: bold; color: #ce0000;}
    .ta-center{text-align: center}
    .price{padding-right: 15px; padding-left: 15px}
    .mod_sef_th, .mod_sef_space{display:none}
}
@media (max-width: 424px){
    #_SimpleEmailForm_1 input, #_SimpleEmailForm_1 textarea{width: 290px}
}
.ananda-module-container{}
.ananda-header{}
.navigation-top{}
.navigation-bottom{}
.ananda-maincontent{}
.ananda-footer{}
.ananda-maincontent .container{padding-left: 0 !important; padding-right: 0 !important; margin-left: 0 !important; margin-right: 0 !important;}
.row{margin-left: -16px !important;}


.ananda-headerfull img{width:100%;}

.textcenter{text-align:center;}
.margintop{margin-top:1em;}
.marginleft{margin-left:1em;}
.marginright{margin-right:1em;}
.marginbottom{margin-bottom:1em;}
.grech-row2 .su-load-module{text-align: center}
.grech-row2 .su-load-module .qf3modal{padding: 8px; border-radius: 3px; color: #FFFFFF; background-color: #e67c00; font-size: 110%; font-weight: bold}
.grech-row2 .su-load-module .qf3modal:hover{text-decoration: none; background-color: #c50d15}
.qfcapt{display:none !important;}
.qfmodalform{background-color: #ffffffc7 !important}
.qf3form.default{background: none !important}